Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 975656 - [Tracker] [Docs] ability to z-stream subset of a package rpm's
Summary: [Tracker] [Docs] ability to z-stream subset of a package rpm's
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Cheryn Tan
QA Contact: ecs-bugs
URL:
Whiteboard: integration
Depends On: 967356
Blocks: 978700 978701 978702 978703
TreeView+ depends on / blocked
 
Reported: 2013-06-19 04:38 UTC by Andrew Burden
Modified: 2014-06-18 07:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 967356
: 978700 978701 978702 978703 (view as bug list)
Environment:
Last Closed: 2013-07-26 03:36:31 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Burden 2013-06-19 04:38:27 UTC
+++ This bug was initially created as a clone of Bug #967356 +++

Today we can only build "all of" engine package.
this feature is about allowing to build a subset of the rpms, thus providing errata with a "package", but with a partial set of rpms.

goal is to be able to z-stream only a subset of the rpms when critical fixes are needed in a focused way.



May impact:

* Install
* Admin
* Quick Start?

Comment 2 Cheryn Tan 2013-07-26 03:36:31 UTC
Discussed with Andrew, reached a consensus that this feature has no docs impact. Closing.


Note You need to log in before you can comment on or make changes to this bug.